Your ROOT_URL in app.ini is https://git.cloudchain.link/ but you are visiting https://dash.bss.nz/open-source-mirrors/jellyfin/commit/0fec8f64931b62789be7e266ade52a8e200ea9dd
You should set ROOT_URL correctly, otherwise the web may not work correctly.
1 changed files with
5 additions and
6 deletions
@ -14,10 +14,9 @@ cleanup() {
docker image rm $image_name --force
test -d " $package_temporary_dir " && rm -r " $package_temporary_dir "
}
trap cleanup EXIT
trap cleanup INT
trap cleanup EXIT INT
docker build . -t " $image_name " -f ./Dockerfile.debian_package
docker run --rm -v " $package_temporary_dir :/temp " " $image_name " cp -r /dist /temp/
sudo chown -R " $current_user " " $package_temporary_dir "
mv " $package_temporary_dir " /dist/*.deb ../
docker build . -t " $image_name " -f ./Dockerfile.debian_package || exit 1
docker run --rm -v " $package_temporary_dir :/temp " " $image_name " cp -r /dist /temp/ || exit 1
sudo chown -R " $current_user " " $package_temporary_dir " || exit 1
mv " $package_temporary_dir " /dist/*.deb ../ || exit 1